package org.nl.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: lyd
 * @Description:
 * @Date: 2023/5/9
 */
@Getter
@AllArgsConstructor
public enum NoticeEnum {
    HAVE_READ_OFF("1","未读"),
    HAVE_READ_ON("2", "已读"),
    DEAL_STATUS_NO("1", "未处理"),
    DEAL_STATUS_YES("2", "已处理"),
    DEAL_STATUS_NO_NEED("3", "无需处理");

    private final String value;
    private final String desc;
}
